From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 August 2008<P>

hiya bk!  i'm always the peace maker being a libra.  gotta weigh everything and find equity and harmony and make nice for everyone.  that's me!  the eclipse was awesome!!  wonder if our fav man (who never visits us anymore) from china saw it????  shout out to wolfscreamer, are you around??? <BR>
<BR>
bk & rens:  ok ladies... let's NOT hold our breaths... BUT!!!  i got the word today that my conference travel in december to nashvegas is a go!!!!!  booya!  so, i'm saying we need to all go and have our first blender family reunion in december in nashvegas!  anyone else game enough to get rens out and about???  minimally i will be there to sip some hot chocolate with ya'll.<BR>
<BR>
hey marsh!  thanks for the mention a while back.  been dealing with life a lot around here lately and kinda turtling up (you know, like hiding in my shell), just easier to deal that way.  so glad you are around.  you are an amazing talent!!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 August 2008<P>

CryingShame58; I have nothing against the sign of Aries. One of my best girlfriends is Aries, my dog is Aries and I relate to Aries very well most days haaa.<BR>
<BR>
Aparajita; I must have been thinking about you when I wrote that and it should have been for cryingshame. Mercy what the heat does to your brain. I get along great with Libras too, (they are just hard to shop with ha) and it will be wonderful to see you in Nashville in December. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 August 2008<P>

bk... glad you cleared that up.  i was a smidge confuzzzed, but, i go with the flow most of the time.  :)<BR>
<BR>
take care of you.
<HR>